.anylinkcss{

position:absolute;
visibility: hidden;
border:1px solid white;
text-align: center;
border-bottom-width: 0;
line-height: 24px;
z-index: 100;
width: 112px;
font-family: arial narrow; 
font-size: 11px; 
font-weight:bold;
color: #294F66;
background-color: #d0d0d0;
}

.anylinkcss a{
text-align: center;
width: 100%;
display: block;
border-bottom: 1px solid white;
text-decoration: none;
text-indent: -3px;
font-family: arial narrow; 
font-size: 11px; 
font-weight:bold;
color: #294F66;
background-color: #d0d0d0;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #d0d0d0;
color: #FFFFFF;
}
}